# gtk/OgreConfigDialogImp.h File Reference

`#include "../OgrePrerequisites.h"`
`#include "../OgreRoot.h"`
`#include "../OgreRenderSystem.h"`
`#include <gtk/gtk.h>`

Go to the source code of this file.

## Namespaces

namespace | Ogre

## Classes

class | Ogre::ConfigDialog
| Defines the behaviour of an automatic renderer configuration dialog. More...

Copyright © 2008 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Sun Sep 27 22:02:27 2009